TakenAt: 2012-04-27T17:28:45Z
TakenSrc: meta
UID: prjwugf3lkr0rekj
Type: image
Title: Deutscher Filmpreis / 2012
Year: 2012
Month: 4
Day: 27
ISO: 400
Exposure: 1/500
FNumber: 3.2
FocalLength: 100
Quality: 3
Faces: 1
CameraSerial: "2581203848"
Details:
  Keywords: award, brown, deutscher, film, filmpreis, german, portrait
  Software: darktable 3.0.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:39.674939082Z
UpdatedAt: 2022-10-17T18:38:39.678399136Z
